Can't complete install steps in "Chapter 2: Getting Everything Installed"


#1

I’m on a Windows 8 machine.

Node installed fine (just got the latest version today) and ionic seems to have installed fine.

My issues comes when I get to $ ionic start todo blank. I get an error saying my version of cordova is too old, and that I should update it. So I do. And I just get the same thing again.

TBH I don’t really get why there is an ionic download zip. If I can just use that I’d be fine. I’m okay with Phonegap Build config files but I get the impression that you need Phonegap and can’t use Build.

Can anyone help?